---
tags:
  - bounce
---
# kcli bounce-cancel


Cancels an admin bounce entry.

Cancelling the entry prevents it from matching new messages. It cannot retroactively un-bounce messages that it already matched and bounced.


**Usage:** `kcli bounce-cancel --id <ID>`

## Options


* `--id <ID>` — The id field of the bounce entry that you wish to cancel



